@font-face {
    font-family: 'DIN Light';
    src: url('../fonts/ufonts.com_din_light.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ufonts.com_din_light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ufonts.com_din_light.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ufonts.com_din_light.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ufonts.com_din_light.svg#2027e760254904bf0a383b6efd34e0f4') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  200;
}

@font-face {
    font-family: 'DIN';
    src: url('../fonts/dinregular-webfont.eot'); /* IE9 Compat Modes */
    src: url('../fonts/dinregular-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/dinregular-webfont.woff') format('woff'), /* Modern Browsers */
    url('../fonts/dinregular-webfont.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/dinregular-webfont.svg#d810fd0de5f94c19f1c61300cb3051eb') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  400;
}

@font-face {
    font-family: 'DIN Medium';
    src: url('../fonts/ufonts.com_din_medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/ufonts.com_din_medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/ufonts.com_din_medium.woff') format('woff'), /* Modern Browsers */
    url('../fonts/ufonts.com_din_medium.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../fonts/ufonts.com_din_medium.svg#d810fd0de5f94c19f1c61300cb3051eb') format('svg'); /* Legacy iOS */

    font-style:   normal;
    font-weight:  400;
}

#footer { position:fixed; bottom:0; width:100%; color: white; }
#footer { font-size:12px; font-family:'DIN Light', Arial, Helvetica, sans-serif; }
.footer-content { position:relative; width:80%; max-width:1000px; margin:0 auto; }
#footer-main { padding:14px 0; background-color:rgb(0,0,0); color:rgb(255,255,255); }
#footer-sub { padding:12px 0; background-color:rgb(255,255,255); color: black; }
#oliver-hume, #phone, #website-meta, #id-land, #folkestone { float:left; }
#website-soon { float:right; }
#phone { font-size:32px; text-align:center; width:40%; position: relative; top: 26px; }
#oliver-hume, #id-land, #folkestone { width:20%; }
#id-land, #folkestone { text-align:right; }
#oliver-hume img, #id-land img, #folkestone img { margin-top:-4px; width:80%; }
.clear { clear:both; }
#oliver-hume {
    position: relative;
    top: 7px;
}

a {
    color: white;
    text-decoration: none;
}

#footer-sub a {
    color: black;
}

.index-grove-btn {
    border: 1px solid white;
}

h4 { letter-spacing: 0; }

.news-panel {
    width:352px;
    background-color:rgba(71,60,53,0.5);
    overflow: scroll;
    border: 1px solid white;
}

.news-thumb {
    height: 90px;
}

.news-caption {
    border-top: 1px solid white;
    height: 32px;
    background-color: rgb(71,60,53);
    text-align: center;
}

.caption-text {
    font-family: 'DIN Light', Arial, Helvetica, sans-serif;
    color: white;
    line-height: 37px;
    text-transform: uppercase;
    font-size: 18px;
}

.link-type {
    font-family: 'DIN Light', Arial, Helvetica, sans-serif;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
}

.news-panel:not(:first-child) {
    margin-top: 10px;
}

.interest-form input {
    width: 90%;
    padding-left: 5px;
    height: 25px;
    font-size: 14px;
}

.interest-form select {
    height: 25px;
    width: 40%;
    padding: 4px 0 0 6px;
    background-color: rgb(255,255,255);
    background-image: url('/images-new/drop-arrow_desktop.png');
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
    border: none;
    border-radius: 0;
    font-size: 14px;
    margin: 8px 0;
}

.submit-btn {
    width: 128px !important;
    height: 32px;
    text-transform: uppercase;
    position: relative;
    right: 38px;
    background-color: rgb(175,203,48);
    color: white;
    border: 1px solid white;
    font-size: 13px;
}

.land-for-sale-btn-container {
    margin-top: 10px;
    display: inline-block;
}

.land-for-sale-btn {
    height: 45px;
    width: 225px;
    border: 1px solid white;
    margin-right: 16px;
    cursor: pointer;
    text-align: center;
}

.land-for-sale-btn span {
    text-transform: uppercase;
    font-size: 14px;
    padding-top: 10px;
    position: relative;
    top: 8px;
}

.land-for-sale-btn span > .inner-span {
    position: static;
    top: 0;
    text-transform: uppercase;
    font-size: 12px;
}

/* stage specific */
.stage-btn-container {
    margin-top: 10px;
    display: inline-block;
}

.stage-btn {
    height: 28px;
    width: 306px;
    border: 1px solid white;
    text-transform: uppercase;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    margin-right: 16px;
    cursor: pointer;
}

.stage-btn span {
    text-transform: uppercase;
    font-size: 12px;
}

.house-and-land-btn {
    height: 28px;
    width: 107px;
    border: 1px solid white;
    cursor: pointer;
    margin: 16px 6.4px 8px 0;
    background-color: rgb(71,60,53);
    color: white;
    text-transform: uppercase;
    text-align: center;
    line-height: 32px;
    font-size: 16px;
    display: inline-block;
}

.builder-logo-container {
    border: 1px solid white;
    width: 306px;
    height: 146px;
    position: relative;
    display: inline-block;
    margin: 16px 0 16px 16px;
}

.builder-caption {
    background-color: rgb(71,60,53);
    color: white;
    height: 30px;
    width: 100%;
    border-top: 1px solid white;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 15px;
    text-align: center;
    line-height: 32px;
}

.builder-caption span {
    color: white;
    text-transform: uppercase;
    font-size: 12px;
}

.house-and-land-by-lot-container {
    width: 153px;
    height: 146px;
    margin: 8px 0 8px 8px;
    border: 1px solid white;
    position: relative;
    display: inline-block;
}

.lot-curtain {
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0);
    position: absolute;
    top: 0;
    left: 0;
    color: rgba(255,255,255,0);
}

.lot-curtain:hover {
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.65);
    text-transform: uppercase;
    text-align: center;
}

.lot-curtain:hover span {
    color: black;
    font-size: 23px;
    line-height: 22px;
    font-family: oceania-medium-webfont, Arial, Helvetica, sans-serif;
    position: absolute;
    top: 32px;
    left: 0;
}

.price-btn {
    background-color: rgb(71,60,53);
    border: 1px solid white;
    padding-left: 16px;
    padding-right: 16px;
    width: 289px;
    height: 34px;
    margin-right: 8px;
    margin-bottom: 8px;
    display: inline-block;
}

.price-btn-left {
    float: left;
    font-size: 15px;
    line-height: 34px;
}

.price-btn-right {
    float: right;
    line-height: 34px;
    font-size: 12px;
}

.package-container {
    width: 305px;
    height: 208px;
    border: 1px solid white;
    position: relative;
    display: inline-block;
    margin: 12px;
}

.package-curtain {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0);
    color: rgba(255,255,255,0);
}

.package-curtain:hover {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.65);
    color: black;
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    font-family: oceania-light-webfont, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

.package-curtain span {
    position: absolute;
    top: 81px;
    left: 0;
}

.package-img {
    width: 305px;
    height: 127px;
}

.package-caption {
    border-top: 1px solid white;
    background-color: rgb(71,60,53);
    height: 35px;
    width: 100%;
    text-transform: uppercase;
}

.package-name {
    color: white;
    font-family: 'DIN Light', Arial, Helvetica, sans-serif;
    line-height: 38px;
    margin-left: 8px;
    float: left;
}

.bbg-row {
    float: right;
    margin-right: 8px;
    position: relative;
    top: 5px;
}

.bbg-row img {
    width: 19px;
    height: 19px;
    margin: 0 3px;
}

.bbg-row span {
    color: white;
    font-family: 'DIN Light', Arial, Helvetica, sans-serif;
}

.package-details {
    background-color: white;
    width: 100%;
    height: 46px;
    color: black;
    text-align: left;
    position: relative;
}

.details-left {
    margin-left: 8px;
    position: absolute;
    left: 0;
    top: 6px;
    font-family: Arial, serif;
    font-size: 13px;
}

.details-right {
    margin-right: 8px;
    position: absolute;
    right: 0;
    top: 15px;
    font-size: 28px;
    font-family: 'DIN Light', Arial, Helvetica, sans-serif;
    color: rgb(71,60,53);
}

.planContainer { position:relative; }
.planCanvas, .planSpacer { position:absolute; top:0; left:0; }

.lotDataBox { position: absolute; top: 0; left: 0; border: 4px solid rgb(175,203,48); width: 153px; height: 170px; background-color: #d5d1c5; display: none; }
.lotDataBox .lotBoxInfo { color: #FFFFFF; position: absolute; bottom: 0; left: 0; width: 100%; background-color: rgb(175,203,48); font-size:12px; text-align:left; height: 56px; }
.lotDataBox .packageCount { margin: 8px 8px 4px 8px; }
.lotDataBox .packageCountDisplay { margin-top:-2px; margin-right:0px; }